{
  "codeListTag" : "Test__TreeDynaCodeList",
  "codeListType" : "DYNAMIC",
  "codeName" : "Test__TreeDynaCodeList",
  "dynaInstMode" : 0,
  "dynaModelFilePath" : "PSSYSAPPS/TemplatePublish/PSAPPCODELISTS/Test__TreeDynaCodeList.json",
  "emptyText" : "未定义",
  "name" : "树形动态代码表",
  "enableCache" : true
}